@charset "utf-8";
/* CSS Document */
.cky-consent-bar.cky-box {font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif" !important;
}
html, body{margin:0px; padding:0px;height:100%; }
.alt{display:none;}
#bcertificazioni, #bcontatti, #bstoria, #blavoraconnoi, #bproduzionebambino, #bproduzionedonna, #bnews{
	background-attachment: fixed;
    background-size: cover;
	background-position: 50% 50%;
    background-repeat: no-repeat no-repeat;  }
	
#bcertificazioni{	background-image:url(../immagini/sfondi/certificazioni.jpg);}
#bcontatti{  background-image:url(../immagini/sfondi/contatti.jpg);}
#bstoria{ background-image:url(../immagini/sfondi/storia.jpg);}
#blavoraconnoi{ background-image:url(../immagini/sfondi/lavora-con-noi.jpg);}
#bproduzionebambino{ background-image:url(../immagini/sfondi/produzione-bambino.jpg);}
#bproduzionedonna{ background-image:url(../immagini/sfondi/produzione-donna.jpg);}
#bnews{ background-image:url(../immagini/sfondi/news.jpg)}

#bvideoproduzione{background-color:#ffffff;}
#bcredits{background-color:#333333; background:url(../immagini/ombreggiatura.png) 212px repeat-y #333333;}

#pagina{overflow:hidden; min-width:820px; width:100%;}

#mobilemenu{display:none;}
#sfondorosso{position:fixed; width: 212px; left:0px; top:0px; height: 100%; z-index:998; background-color:#701414}
#menu{position:fixed; width:212px; left:0px; top:0px; height:100%; background:#701414; z-index:999; font-family:GillSansRegular, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; min-height:700px !important;}

#menu #logo{float:left; margin:0px; height:90px; width:212px;}
#menu a#logo{float:left;background:url(../immagini/Calzaturificio-Carisma-22.png) no-repeat; background-size: cover; width:212px; height:89px; border-bottom:1px solid #4c4c4c;}

#menu ul{float:left; margin:0px; padding:0px; width:212px;}
#menu ul li{float:left; padding:0px; margin:0px; list-style-type:none;}

#menu ul li a{line-height:14px; padding-top:11px; padding-bottom:11px;  	color:#ffffff;
	float:left; padding-left:17px; padding-right:10px; width:185px; font-size:13px; text-transform:uppercase; text-decoration:none; border-bottom:1px solid #4c4c4c; background-color:#701414; }
#menu ul li a:hover{background:#333333; color:#999999;}

#sceltalingua, #datipiede{float:left; margin-top:30px; font-size:12px;padding-left:17px; width:195px;}
#sceltalingua a, #datipiede a{color:#999999; text-decoration:none; float:left; clear:left; line-height:30px; text-transform:uppercase;}
#sceltalingua a:hover, #datipiede a:hover{color:#ffffff;}

.social img{width: 24px; height: auto; float:left; margin-right: 8px;}
.social{float: left; width:100%;padding-left: 17px; margin-top:20px;}


#datipiede{position:absolute; bottom:20px;}
#datipiede a{line-height:25px;}	
.partitaiva{float:left; clear:left;line-height:25px; color:#999999;}
	
		#principale{float:right;width:100%;position:relative;z-index:5;right:212px;margin-right:-212px; background:#333333 url(../immagini/sfondo.png) left repeat-y !important;}
		#principale #contenutihome{margin-left:212px;background:#ffffff;}
		

#contenuti{
	margin-top:116px;
	width:377px;
	padding:20px;
	float:right;
	margin-right:65px;
	background:rgba(0,0,0,0.79);
	min-height:400px;
	font-family:GillSansRegular, "Gill Sans MT", "Gill Sans", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#ffffff;
	Margin-bottom:20px;
}
#contenuti h1{float:left; width:90%; padding-left:34px; background:url(../immagini/sfondotitolo.png) left no-repeat; padding-left:34px; text-transform:uppercase; font-weight:lighter; font-size:22px;font-family: GillSansRegular, "Gill Sans", "Gill Sans MT","Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
#contenuti h2{font-size:12px; font-size:19px; font-weight:normal; float:left; width:100%; margin-top:5px; margin-bottom:15px; line-height:24px;}
#contenuti h3{font-size:12px; font-size:19px; font-weight:normal; float:left; width:100%; margin-top:5px; margin-bottom:15px; line-height:24px;}
#contenuti h4{font-size:13px; font-size:19px; font-weight:normal; float:left; width:100%; margin-top:5px; margin-bottom:0px;}
#contenuti p{font-size:15px; float:left; width:100%;margin-bottom:15px; margin-top:0px; font-weight:lighter;font-family:GillSansRegular, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
#contenuti a{color:#ffffff;}

.contenutonotizie{display:none}
p.linknascondi{display:none; margin-top:-5px; margin-bottom:20px;}
p.linkleggi{margin-top:-5; margin-bottom:20px;}

.slothome{float:left;height:425px; background-attachment: scroll;
    background-size: cover;
    background-position: 49%;
    background-repeat: no-repeat; 
	transition-duration: 1s; 
	margin:0px;
	
	cursor:pointer; }

.slothome a{float:left; width:400px; max-width: 100%; height:21px; padding-top:17px; padding-bottom:17px; line-height:21px; margin-top:349px; margin-left:19px;  padding-left:50px; font-family:GillSansRegular, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; text-transform:uppercase; font-size:20px; color:#ffffff; text-decoration:none; 
    background-image:url("../immagini/freccia-home.png");
    background-repeat: no-repeat; font-weight:100; transition-duration: 1s; 
}
.slothome a:hover{background-image:url(../immagini/freccia-home-hover.png);}
#primoslot{clear:left; width:100%;  background-image:url(../immagini/home/slot1.jpg);}
#secondoslot{width:100%;  background-image:url(../immagini/home/slot2.jpg);}
#terzoslot{clear:left; width:100%; background-image:url(../immagini/home/slot3.jpg);}
#quartoslot{width:100%; background-image:url(../immagini/home/slot4.jpg); }
#quintoslot{clear:left; width:100%; background-image:url(../immagini/home/slot5.jpg);}
#sestoslot{width:100%;  background-image:url(../immagini/home/slot6.jpg);}

#contieneprimoslot{clear:left; width:50%;  background-image:url(../immagini/home/slot1.jpg); background-position: 51%;}
#contienesecondoslot{width:50%;  background-image:url(../immagini/home/slot2.jpg);background-position: 51%;}
#contieneterzoslot{clear:left; width:67%; background-image:url(../immagini/home/slot3.jpg); background-position: 51%}
#contienequartoslot{width:33%; background-image:url(../immagini/home/slot4.jpg); background-position: 51%;}
#contienequintoslot{clear:left; width:50%; background-image:url(../immagini/home/slot5.jpg); background-position: 51%}
#contienesestoslot{width:50%;  background-image:url(../immagini/home/slot6.jpg);background-position: 51%;}

#primoslot:hover{ background-image:url(../immagini/home/slot1_OVER.jpg);}
#secondoslot:hover{background-image:url(../immagini/home/slot2_OVER.jpg);}
#terzoslot:hover{background-image:url(../immagini/home/slot3_OVER.jpg);}
#quartoslot:hover{background-image:url(../immagini/home/slot4_OVER.jpg);}
#quintoslot:hover{background-image:url(../immagini/home/slot5_OVER.jpg);}
#sestoslot:hover{background-image:url(../immagini/home/slot6_OVER.jpg);}

.slotinterno{float:left; min-height:100%; background-attachment: scroll;
    background-size: cover;
    background-position: 50% 50%;
   }


#PDslot{clear:left; width:100%;height:100%;background-image:url(../immagini/sfondi/produzione-donna.jpg);}
#NLslot{clear:left; width:86%; padding-left:7%; padding-right:7%; margin-top:96px;height:100%; color:#ffffff; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:12px;}
#NLslot h1{float:left; width:100%;font-size:22px; margin-top:0px; font-weight:lighter; margin-bottom:10px; text-transform:uppercase;}
#NLslot h2{float:left; width:100%;font-size:19px; margin-bottom:5px;font-weight:lighter;}
#NLslot p{float:left; width:100%;font-size:15px; line-height:21px; margin-top:0px; margin-bottom:25px;}
#NLslot a{color:#ffffff;}

#PGslot{clear:left; width:88%; padding-left:6%; padding-right:6%; margin-top:20px;}
#IDfoto{clear:left; width:88%; padding-left:6%; padding-right:6%; margin-top:15px; font-family:GillSansRegular, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; text-align:center; color:#999999;}
#VGslot{clear:left; width:88%; padding-left:6%; padding-right:6%; margin-top:20px;}

#ZOslot{clear:left; width:88%; margin-left:6%; margin-right:6%; margin-top:20px; height:800px; background-repeat:no-repeat; background-size:contain; background-position:center; cursor:pointer;}

a.immaginegallery{float:left; margin-right:11px; margin-bottom:11px; height:188px;}
a.immaginegallery img{border:0px;}

a#paginaavanti{position:absolute; right:10px; width:28px; height:52px; display:block; top:50%; margin-top:-26px; background:url(../immagini/avanti-b.png); z-index:999;}
a#paginadietro{position:absolute; left:222px;  width:28px; height:52px; display:block;top:50%; margin-top:-26px; background:url(../immagini/indietro-b.png); z-index:999;}
a#paginaavantigrigio{position:absolute; right:10px; width:28px; height:52px; display:block; top:50%; margin-top:-26px; background:url(../immagini/avanti.png); z-index:999;}
a#paginadietrogrigio{position:absolute; left:222px;  width:28px; height:52px; display:block;top:50%; margin-top:-26px; background:url(../immagini/indietro.png); z-index:999;}

a#chiudifoto{position:absolute; right:10px; width:34px; height:30px; display:block; top:20px; background:url("../immagini/menu-chiudi.png"); z-index:999;}


#formlavoraconnoi{float:left; width:100%;}
.regfieldL, .regfieldR{float:left; width:171px; background-color:#000000; border:1px solid #000000; margin-right:10px; margin-bottom:10px; height:35px; padding-left:10px; padding-right:5px; padding-top:5px; padding-bottom:10px;  line-height:14px; color:#999999;font-size:12px; text-transform:uppercase;}
.regfieldR{margin-left:10px; margin-right:0px;}
.messfield{float:left; width:363px; background-color:#000000; border:1px solid #000000; margin-right:10px; margin-bottom:10px; height:130px; padding:10px; line-height:14px; color:#999999; font-size:14px; text-transform:uppercase; font-family:GillSansRegular, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
#chekfield{float:left; width:165px;margin-right:10px;font-family:GillSansRegular, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; font-size:15px; color:#999999;}
.checkboxfield{float:left; background:#000000; color:#ffffff; margin-bottom:20px; width:15px; margin-right:10px; }
submit{padding:0px; margin:0px;}
.tastoinvia{ background-color: #323232;
    border: 1px solid #323232;
    color: #999999;
    float: left;
    font-size: 14px;
    height: 38px;
    line-height: 14px;
    margin-bottom: 10px;
    margin-left: 17px;
    padding: 14px 5px 10px 10px;
    text-align: right;
    text-transform: uppercase;
    width: 171px;}

.videohtml{float:left; width:100%; padding:20px;margin:auto; text-align:center;}
.videohtml video{max-width:100%;}
.videohtml h2{float: left;
    font-family: GillSansRegular,"Gill Sans","Gill Sans MT","Myriad Pro","DejaVu Sans Condensed",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: lighter;
    padding-left: 34px;
    text-transform: uppercase;
    width: 90%; color:#ffffff !important;}
	
#footer{background-color: #701414; color: #ffffff; float: left; width: 100%;padding:10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"; line-height: 18px; }
#footer p{float: left; width: 90%; margin:0px;}
#socialfooter{float: right; width:8%; margin-right: 1%;}
#footer img{width:18px; height: auto; margin-right: 6px;}

@media only screen and (min-width: 1650px){
	.videohtml{float:left; width:45%; padding:20px; margin-top:50px; margin:auto; text-align:center;} #contenuti{width: 760px;} 
	#contenuti p{ font-size: 20px; }
}


@media only screen and (min-width: 1280px){
	.videohtml{float:left; width:45%; padding:20px; margin-top:50px; margin:auto; text-align:center;} #contenuti{width: 500px; }
	#contenuti p{ font-size: 18px; }
}




@media only screen and (max-width: 1650px) {
.slothome{float:left;height:375px;}
.slothome a{ margin-top:299px; }
	
}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1220px) {
	#footer p{float: left; width: 80%; margin:0px; line-height: 24px;}
#socialfooter{float: right; width:16%; text-align: center; margin-right: 1%;}
	.nomobile{display: none;}
	
	#contieneprimoslot, #contienesecondoslot, #contieneterzoslot, #contienequartoslot, #contienequintoslot, #contienesestoslot{float:left; width: 100%; height: 380px;}
}

#footer{display: none;}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991px) {  }



@media (max-width: 575px) {
	#sfondorosso{left:-212px;}
	#menu{
		position:absolute;
		left:-212px;
		z-index: 999999}
	#menu #logo{display: none;}
	#mobilemenu{display:inline; position: fixed; width: 100%; height: 90px; background:#701414;z-index: 99998; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);;}
	#logomobile{float: left; width: 50%;}
	#hm{float: right; width: 30%;margin:30px}
	
	a#apri{float:right; display: block;width: 34px; height: 30px; background-image :url("../immagini/menu-apri.png");}
	a#chiudi{float:right; display: none;width: 34px; height: 30px; background-image :url("../immagini/menu-chiudi.png");}
	
	#principale{margin-top:90px;}
	#pagina{width:100%;min-width: 0px;}
	#contenuti{width:74%;margin-left:9%;margin-right:9%;padding:4%; margin-top:50px;float:left;}
	#PGslot{padding-left:9px; padding-right: 9px;}
	#slotinterno, #VDslot{padding-left:5%; padding-right: 5%; width: 90%;}
	#PGslot{padding-left:9%; padding-right: 9%; width: 82%;}
	#ZOslot {margin-left:9%; margin-right: 9%; width: 82%;}
	a#paginadietro{left:4px; }
	a#paginaavanti{right:4px; }
	a#paginadietrogrigio{left:4px;}
	a#paginaavantigrigio{right:4px;}
	.videohtml h2{color:#ffffff;}
	
	#principale #contenutihome{margin-left:0px; width: 100%;}
	#contieneprimoslot, #contienesecondoslot, #contieneterzoslot, #contienequartoslot, #contienequintoslot, #contienesestoslot{float:left; width: 100%; height: 250px;}
	.slothome{height: 250px;}
	.slothome a{margin-top:170px;}
	a.immaginegallery{width:46%; height:auto;margin-left:2%; margin-right:2%;}
	a.immaginegallery img{width: 100%; height: auto;}
	a#chiudifoto{margin-top: 130px;}
	
	
	.videohtml{padding:0px;}
	
	.regfieldL, .regfieldR, .messfield, .tastoinvia, #chekfield{width: 77% !important; margin-left: 0px;}
	.tastoinvia{text-align: center; margin-top:10px;}
	
	.slothome a{font-size:18px; padding-left:45px; margin-left:10px; width: 300px;}
	
#bcertificazioni{	background-image:url(../immagini/sfondi/certificazioni-m.jpg);}
#bproduzionebambino{ background-image:url("../immagini/sfondi/produzione-scarpe-bambino-m.jpg");}
#bproduzionedonna{ background-image:url("../immagini/sfondi/produzione-scarpe-donna-m.jpg");}
#bnews{ background-image:url(../immagini/sfondi/news.jpg)}
	
	#footer{display: inline;}
	
	#footer p{float: left; width: 100%; margin:0px; line-height: 24px;}
#socialfooter{float: right; width:100%; text-align: center; margin-right: 1%;}
	#socialfooter a{float: none;}
	#footer img{width:26px; height: auto; margin: 5px;}
}






@media only screen and (max-height: 900px) {
#ZOslot{height:820px;}
}
@media only screen and (max-height: 840px) {
#ZOslot{height:700px;}
}
@media only screen and (max-height: 740px) {
#ZOslot{height:600px;}
}
@media only screen and (max-height: 700px) {
	#datipiede{position:absolute; bottom:15px;}
}
@media only screen and (max-height: 700px) {
	
	#menu{position:absolute; height:auto;}
	
	#sceltalingua{margin-top:10px;}
	#ZOslot{height:500px;}

}

